All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::MatrixStats::PerDimStats Struct Reference

## Public Member Functions

void | add (float x)
void | compute_mean_std ()

## Public Attributes

size_t | n
size_t | n_nan
size_t | n_inf
size_t | n0
float | min
float | max
double | sum
double | sum2
size_t | n_valid
double | mean
double | stddev

## Detailed Description

Definition at line 227 of file AutoTune.h.

The documentation for this struct was generated from the following files:

- /data/users/hoss/faiss/AutoTune.h
- /data/users/hoss/faiss/AutoTune.cpp